Abort Upload
This call aborts multi-part upload and deletes the already uploaded parts from the storage.
Path Parameters
- Type: stringasset
_id requiredAn asset id for the asset.
Body
application/json
Empty object
Responses
- application/json
Request Example for post/video/assets/{asset_id}/multipartupload/abort
import Gumlet from '@gumlet/nodejs-sdk';
const client = new Gumlet({
apiKey: process.env['API_KEY'], // defaults to the API_KEY env var
});
const multipartUpload = await client.multipartUpload.abort('assetId');
console.log(multipartUpload);
{}
